EBICS-Zertifikat: Update notwendig

EBICS-Anwender müssen eventuell für die Unterstützung des neuen Zertifikates ein Programm-Update der eingesetzten Software durchführen.

Das neue EBICS-Zertifikat wird ab der bereits veröffentlichten ProfiCash-Version 10.8a unterstützt. Eine Bereitsstellung für ältere Programmversionen ist nicht vorgesehen.